Clients

Get client type details

Use this method to obtain detailed information about a specific client type.

GET
/api/v2/my/types/{typeId}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

typeId*string

The client type identifier.

Header Parameters

accept-language?string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/my/types/1" \  -H "accept-language: ja"
{  "id": 1,  "default": true,  "enabled": true,  "name": "Individual",  "group": "individual",  "wizard": true}
{  "error": {    "message": "Unauthorized"  }}
{  "error": {    "message": "Not Found"  }}
{  "error": {    "message": "Too Many Requests"  }}
{  "error": {    "message": "Service Unavailable"  }}